﻿body {font-family: sans-serif;  max-width: 800px; color: #000000; margin: 0px; padding: 2px;}
.header  {background-color: #42759c; color: #bdc7ce; font-weight: bold; font-size: 125%; padding: 16px 0px 16px 8px;}
.header a { color: #bdc7ce;}
.footer  {background-color: #42759c; color: #bdc7ce; padding: 4px 0px 4px 16px; border-top: solid 1px #808080; text-align: center;}
.footer a { color: #bdc7ce; border-bottom: 1px dotted #bdc7ce; font-weight: bold;}
a {text-decoration: none; color: #000000; border-bottom: 1px dotted #666666;}
u {padding-top: 0px; padding-bottom: 0px; margin-top: 0px; margin-bottom: 0px;}
h1 {margin-top: 4px; margin-bottom: 4px;}
h2 { background-color: #ffcf52; border-bottom: solid 1px #808080; padding: 2px 0px 1px 8px; font-size: 110%; margin: 4px 0px 0px 0px;}
p {text-align: justify; padding-top: 0.2em;}
.more {text-align: right; font-size: 90%;}
table { border-collapse: collapse;}
table td, th { padding: 2px 2px 2px 2px;}
table th { background-color: #666666; color: #ffffff; font-size: 85%;}
table.grid td, th {border: solid 1px #808080;}
.news-link { text-align: right; font-size: x-small;}
.news-head { padding: 2px 2px 2px 8px; font-weight: bold; font-size: small; background-color: #ffeebb; border-bottom: dashed 1px #808080; margin-top: 4px;}
.news-body { text-align: justify; padding: 0px 2px 0px 2px; font-size: small;}
